/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {list-style:none; margin:0 auto; padding:0 0 39px 0; width:1000px; height:53px; position: relative}
.sf-navbar li {	position: static; margin:0 0 0 5px; padding:7px 0 0 20px; float:right; height:46px; min-width:1px; color:#9A3985; font-size:17px;}
.sf-navbar li.last { background:none; margin-right:0; padding-right:0;}
.sf-navbar li a { color:#9a3985; font-size:17px; text-decoration:none; display:block; height:46px; _float:left}
.sf-navbar li a:hover { color:#661856}
li.sf-breadcrumb a { color:#661856}
.sf-navbar li li a { color:#9a3985; font-size:14px; height:auto; padding:0 10px 0 20px; margin:0 10px 0 0;text-shadow:0 1px 0 #FFF;}
.sf-navbar ul { padding:0;}
.sf-navbar li ul li { margin:0 20px 0 0; padding:15px 0 0 0; height:29px; color:#9a3985;}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width:			1000px; /*IE6 soils itself without this*/
}
.sf-navbar li li {
/*	background:		#BDD2FF; */
	position:		relative;
	background:none;
}
.sf-navbar li li ul {
	width:			215px;
	padding:0;
}
.sf-navbar li li li {
	margin:0 !important;
	height:27px;
	width:255px;
	background:url(../images/li-bg.jpg) repeat-x
}
.sf-navbar li li li a {}

.sf-navbar ul li {
	width:			auto;
	float:			left;
}

ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			48px; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}

.sf-with-ul { background:url(../images/li-with-ul.jpg) right 9px no-repeat; padding-right:15px}
.sf-with-ul2 { background:url(../images/li-with-ul2.jpg) right 6px no-repeat; padding-right:15px !important}
ul.sf-menu ul { width:1000px; height:48px; background:url(../images/level1-ul-bg.jpg) no-repeat}
ul.sf-menu ul ul { background:none}
